void suart_receive( void );

#define SUART_BAD_COMMAND 			0xAA
#define SUART_STOP_COMMAND			0xAA
#define SUART_MEDIUM_ERR			0xAB
#define SUART_SUCCESS     			0xA5
#define SUART_COMPLETED				0xA6
#define SUART_NEXT_SECTOR			0xA7
#define SUART_CLUSTER_FOLLOWING		0xA8
#define SUART_FILE_FINISHED			0xA9
#define SUART_GPS_FORWARD  			0xB0
#define SUART_CALL_BOOTLOADER 		0x50	// First char of bootloader password so
											// we can switch to bootloader mode with
											// standard pc programming software
#define SUART_CREATE_FILE 			0xC0	// arg 1: filetype
#define SUART_WRITE_FILE 			0xC1    // arg 1: 16 bit number of data bytes (high first), arg 2: data bytes
#define SUART_READ_FILE				0xC2	// arg 1: filenumber
#define SUART_MMC_INIT				0xC3
#define SUART_DELETE_FILE			0xC4	// arg 1: filenumber

#define SUART_MMC_FORMAT			0xC9
