#define SRX     PB0
#define SRXPIN  PINB
#define STX     PB1
#define STXDDR  DDRB

extern volatile uint8_t srx_done;
extern volatile uint8_t stx_count;

#define kbhit()	(srx_done)	// true if byte received

void suart_init( void );
void suart_deinit( void );
void sputchar( uint8_t val );
uint8_t sgetchar( void );
void sputs( uint8_t *txt );

